---
group:
  name: 'chaoyu168'
  description: ''
  projects:
  - name: 'logindemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'searchhistory'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sharedemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'videodemo'
    description: ''
    mirrorRelease: false
    topic: ''
  